## EYE Identity Matrix

Section: Array Generation and Manipulations

### USAGE

Creates an identity matrix of the specified size. The syntax for its use is

       y = eye(n)

where `n` is the size of the identity matrix. The type of the output matrix is `float`.

### Example

The following example demonstrates the identity matrix.

    --> eye(3)

    ans =

     1 0 0
     0 1 0
     0 0 1

    -->
    quit